Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Regenerated gemspec for version 0.10.3

  • Loading branch information...
commit 6aa3abb94457565b332956dc329b0b19e019aa25 1 parent 67aa1b3
@durran durran authored
Showing with 5 additions and 5 deletions.
  1. +5 −5 mongoid.gemspec
View
10 mongoid.gemspec
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{mongoid}
- s.version = "0.10.2"
+ s.version = "0.10.3"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Durran Jordan"]
- s.date = %q{2009-12-25}
+ s.date = %q{2009-12-26}
s.email = %q{durran@gmail.com}
s.extra_rdoc_files = [
"README.textile"
@@ -184,7 +184,7 @@ Gem::Specification.new do |s|
s.add_runtime_dependency(%q<activesupport>, [">= 2.2.2"])
s.add_runtime_dependency(%q<mongo>, [">= 0.18.1"])
s.add_runtime_dependency(%q<mongo_ext>, [">= 0.18.1"])
- s.add_runtime_dependency(%q<durran-validatable>, [">= 1.8.3"])
+ s.add_runtime_dependency(%q<durran-validatable>, [">= 1.8.4"])
s.add_runtime_dependency(%q<leshill-will_paginate>, [">= 2.3.11"])
s.add_development_dependency(%q<rspec>, [">= 1.2.9"])
s.add_development_dependency(%q<mocha>, [">= 0.9.8"])
@@ -192,7 +192,7 @@ Gem::Specification.new do |s|
s.add_dependency(%q<activesupport>, [">= 2.2.2"])
s.add_dependency(%q<mongo>, [">= 0.18.1"])
s.add_dependency(%q<mongo_ext>, [">= 0.18.1"])
- s.add_dependency(%q<durran-validatable>, [">= 1.8.3"])
+ s.add_dependency(%q<durran-validatable>, [">= 1.8.4"])
s.add_dependency(%q<leshill-will_paginate>, [">= 2.3.11"])
s.add_dependency(%q<rspec>, [">= 1.2.9"])
s.add_dependency(%q<mocha>, [">= 0.9.8"])
@@ -201,7 +201,7 @@ Gem::Specification.new do |s|
s.add_dependency(%q<activesupport>, [">= 2.2.2"])
s.add_dependency(%q<mongo>, [">= 0.18.1"])
s.add_dependency(%q<mongo_ext>, [">= 0.18.1"])
- s.add_dependency(%q<durran-validatable>, [">= 1.8.3"])
+ s.add_dependency(%q<durran-validatable>, [">= 1.8.4"])
s.add_dependency(%q<leshill-will_paginate>, [">= 2.3.11"])
s.add_dependency(%q<rspec>, [">= 1.2.9"])
s.add_dependency(%q<mocha>, [">= 0.9.8"])
Please sign in to comment.
Something went wrong with that request. Please try again.